# Fixed bugs
1. Incorrect Hitbox Behavior After Key Scaling
	- Due to a forgotten reset of the z-index of keys, sometimes a key may appear behind another one, yet still the old key gets clicked

2. Click propagation
	- On click even would propagate further through the app, meaning 2 keys could get pressed at once

3. Invalid model crashes the app
	- If a file path to model doesn't point to a true model, the app would crash

# Tests
1. Config from environment (or `.env`) gets parsed - Defaults get used, but are overwritten if .env is used
2. Space properly clears buffers - Pressing space key clears both prediction and word box buffers